Bug 1575940

Summary: Cannot install R-mvtnorm
Product: [Fedora] Fedora Reporter: Paul Smith <phhs80>
Component: R-mvtnormAssignee: Denis Arnaud <denis.arnaud_fedora>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: denis.arnaud_fedora, jamatos
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-30 16:49:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paul Smith 2018-05-08 10:53:50 UTC
When trying to install

R-mvtnorm

I get the following error:

---------------------
# dnf install R-mvtnorm
Failed to synchronize cache for repo 'virtualbox', disabling.
Last metadata expiration check: 0:43:20 ago on Tue 08 May 2018 10:35:07 AM WEST.
Error:
 Problem: conflicting requests
  - nothing provides libgfortran.so.4 needed by R-mvtnorm-1.0.6-3.fc27.i686
  - nothing provides libgfortran.so.4()(64bit) needed by
R-mvtnorm-1.0.6-3.fc27.x86_64
#
---------------------

Thanks in advance,

Paul

Comment 1 José Matos 2018-06-30 16:49:03 UTC
This was fixed with the latest R (mega) update.

Comment 2 Paul Smith 2018-07-01 17:11:23 UTC
I confirm that. Thanks, José.